Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002184TestLinkReportspublic2009-03-03 19:142009-03-06 02:24
Reporterslim_bigo 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.0 
Summary0002184: Test case statuses is not colored when using localization
DescriptionIn "test result matrix" all test case statuses have black color when I use russian localization
Additional InformationI attached changed resultTC.tpl
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon resultsTC.tpl [^] (2,314 bytes) 2009-03-03 19:14
jpg file icon result_matrix_in_rus.JPG [^] (127,083 bytes) 2009-03-04 18:12


jpg file icon result_matrix_in_eng.JPG [^] (123,835 bytes) 2009-03-04 18:12

- Relationships

-  Notes
(0005693)
slim_bigo (reporter)
2009-03-03 19:14

sorry about my english
(0005717)
schlundus (reporter)
2009-03-04 03:43

More Details, add a screenshot
(0005729)
slim_bigo (reporter)
2009-03-04 18:18
edited on: 2009-03-04 18:56

In "resultsTC.tpl" test result is comparing with constant string. It should compare with localized string.

(0005744)
schlundus (reporter)
2009-03-05 04:30

fixed, please retest if possible
(0005746)
slim_bigo (reporter)
2009-03-05 15:24

I get last resultsTC.tpl from CVS and retest bug. Now test case statuses is not coloring in all localization. (before retest I clear cookies, cache and tepmplates_c)
(0005752)
schlundus (reporter)
2009-03-05 16:04

There are two files changes (resultsTC.php)
(0005753)
slim_bigo (reporter)
2009-03-05 16:23

Problem has solved

- Issue History
Date Modified Username Field Change
2009-03-03 19:14 slim_bigo New Issue
2009-03-03 19:14 slim_bigo File Added: resultsTC.tpl
2009-03-03 19:14 slim_bigo Note Added: 0005693
2009-03-04 03:43 schlundus Note Added: 0005717
2009-03-04 18:12 slim_bigo File Added: result_matrix_in_rus.JPG
2009-03-04 18:12 slim_bigo File Added: result_matrix_in_eng.JPG
2009-03-04 18:18 slim_bigo Note Added: 0005729
2009-03-04 18:28 slim_bigo Note Edited: 0005729
2009-03-04 18:56 slim_bigo Note Edited: 0005729
2009-03-04 23:40 schlundus Status new => assigned
2009-03-04 23:40 schlundus Assigned To => schlundus
2009-03-05 04:30 schlundus Note Added: 0005744
2009-03-05 04:30 schlundus Status assigned => confirmed
2009-03-05 04:31 schlundus Status confirmed => resolved
2009-03-05 04:31 schlundus Fixed in Version => 1.8.0
2009-03-05 04:31 schlundus Resolution open => fixed
2009-03-05 15:24 slim_bigo Status resolved => assigned
2009-03-05 15:24 slim_bigo Resolution fixed => reopened
2009-03-05 15:24 slim_bigo Note Added: 0005746
2009-03-05 16:04 schlundus Note Added: 0005752
2009-03-05 16:23 slim_bigo Note Added: 0005753
2009-03-06 02:24 schlundus Status assigned => closed
2009-03-06 02:24 schlundus Resolution reopened => fixed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker